import { SVGProps } from 'react'

export const IllustrationGracias = (props: SVGProps<SVGSVGElement>) => {
  return (
    <svg width="416" height="448" viewBox="0 0 416 448" fill="none" xmlns="http://www.w3.org/2000/svg">
      <mask id="mask0_2603_4323" contentStyleType="mask-type:alpha" maskUnits="userSpaceOnUse" x="0" y="40" width="320" height="353">
        <rect y="40" width="320" height="353" fill="#C4C4C4" />
      </mask>
      <g mask="url(#mask0_2603_4323)">
        <path d="M32.0001 363.511H1022.06V367.368H32.0001V363.511Z" fill="#E1E4F4" />
        <path d="M67.1722 309.442C67.1722 309.442 86.1465 318.004 105.121 317.078C124.095 316.152 127.566 309.442 127.566 309.442C127.566 309.442 100.185 300.803 67.1722 309.442Z" fill="#D0D5F4" />
        <path d="M127.489 309.442C127.489 309.442 124.018 316.152 105.043 317.078C86.0689 318.004 67.0945 309.442 67.0945 309.442C47.503 349.782 51.2053 374.695 75.579 385.802H118.927C144.612 374.618 150.165 350.862 127.489 309.442Z" fill="#E1E4F4" />
        <path d="M127.489 316.229C119.93 328.802 92.3172 325.717 70.4117 319.778C70.4117 319.778 121.473 340.912 127.489 316.229Z" fill="#D0D5F4" />
        <path d="M140.292 291.085C140.292 306.665 120.701 319.315 96.4813 319.315C72.2619 319.315 52.6704 306.665 52.6704 291.085V285.994C52.6704 270.413 72.2619 257.764 96.4813 257.764C120.701 257.764 140.292 270.413 140.292 285.994V291.085Z" fill="#D0D5F4" />
        <path d="M151.709 292.936C158.573 290.39 147.235 287.845 144.767 288.539C141.296 289.465 129.263 296.021 136.514 300.34C132.117 302.423 126.641 303.426 123.324 307.282C117.925 313.916 125.87 315.535 130.575 310.599C132.117 318.081 156.645 310.368 142.299 306.511C145.153 305.817 151.4 308.439 153.637 306.357C159.345 301.035 144.381 299.183 142.299 299.106C145.538 296.638 147.544 294.401 151.709 292.936C155.103 291.625 148.238 294.17 151.709 292.936Z" fill="#D0D5F4" />
        <path d="M123.555 313.607C126.409 312.913 132.657 315.613 134.893 313.453C140.601 308.131 125.638 306.28 123.555 306.202C126.795 303.657 128.8 301.42 132.965 299.955C136.359 298.644 129.494 301.189 132.965 299.955C139.83 297.409 128.491 294.864 126.023 295.558C122.552 296.484 110.52 303.04 117.77 307.359C113.374 309.442 107.897 310.445 104.581 314.301C99.1813 320.935 107.126 322.554 111.831 317.618C113.374 325.1 137.901 317.387 123.555 313.607Z" fill="#E1E4F4" />
        <path d="M141.991 275.735C146.85 271.416 136.669 272.959 134.817 274.347C132.272 276.198 124.482 285.608 131.809 286.765C128.878 289.928 124.636 292.473 123.17 296.792C120.857 304.043 127.953 302.809 130.267 297.178C133.969 302.886 151.709 288.539 138.674 290.005C140.834 288.462 146.85 288.694 148.007 286.225C150.938 279.978 137.98 283.294 136.283 283.911C138.134 280.749 139.06 278.281 141.991 275.735C144.382 273.576 139.522 277.895 141.991 275.735Z" fill="#E1E4F4" />
        <path d="M137.594 272.341C141.99 266.479 129.649 267.482 127.489 267.791C129.803 266.094 133.351 259.692 129.572 257.069C126.487 254.91 123.17 262.546 121.165 264.088C118.696 259.152 114.917 253.676 109.595 251.593C104.504 249.665 96.7138 254.216 102.344 260C107.204 265.014 113.837 265.631 118.388 272.341C121.627 277.124 123.787 269.565 125.638 268.793C121.01 274.578 134.277 276.815 137.594 272.341C138.365 271.339 136.282 274.116 137.594 272.341Z" fill="#D0D5F4" />
        <path d="M58.7646 301.42C51.8998 298.875 63.2382 296.329 65.7064 297.024C69.1774 297.949 81.21 304.505 73.9596 308.825C78.3561 310.907 83.8325 311.91 87.1491 315.767C92.5483 322.4 84.6038 324.02 79.8987 319.083C78.3561 326.565 53.8282 318.852 68.1747 314.995C65.3208 314.301 59.0731 316.924 56.8363 314.841C51.1285 309.519 66.0922 307.668 68.1747 307.591C64.9352 305.122 62.9297 302.886 58.7646 301.42C55.3708 300.186 62.2355 302.654 58.7646 301.42Z" fill="#E1E4F4" />
        <path d="M49.7392 277.278C44.8799 272.958 55.0613 274.501 56.9124 275.889C59.4578 277.741 67.2481 287.151 59.9206 288.308C62.8516 291.47 67.0939 294.015 68.5594 298.335C70.8734 305.585 63.7772 304.351 61.4632 298.721C57.7609 304.428 40.0206 290.082 53.0558 291.547C50.8962 290.005 44.8799 290.236 43.7229 287.768C40.7919 281.52 53.7501 284.837 55.447 285.454C53.5958 282.291 52.6702 279.823 49.7392 277.278C47.271 275.118 52.2075 279.438 49.7392 277.278Z" fill="#D0D5F4" />
        <path d="M54.0603 273.807C49.6637 267.945 62.0048 268.948 64.1645 269.256C61.8506 267.559 58.3025 261.157 62.082 258.535C65.1673 256.375 68.4839 264.011 70.4894 265.554C72.9576 260.618 76.737 255.141 82.0591 253.059C87.1498 251.13 94.9401 255.681 89.3095 261.466C84.4502 266.48 77.8169 267.097 73.2661 273.807C70.0266 278.589 67.8669 271.03 66.0157 270.259C70.6436 276.121 57.4541 278.281 54.0603 273.807C53.3661 272.804 55.4486 275.658 54.0603 273.807Z" fill="#D0D5F4" />
        <path d="M73.727 279.746C69.5619 273.73 66.6309 285.84 66.2453 287.999C65.3197 285.3 60.3832 279.9 56.6809 282.677C53.6728 284.914 59.8433 290.467 60.7688 292.859C55.2925 293.707 48.9677 295.558 45.2654 299.955C41.7944 304.197 43.7228 313.067 50.9731 309.519C57.298 306.434 59.8433 300.34 67.7107 298.104C73.2642 296.484 66.708 292.164 66.5537 290.082C70.7189 296.252 76.9666 284.374 73.727 279.746C73.0328 278.821 75.0383 281.674 73.727 279.746Z" fill="#F7F7FA" />
        <path d="M152.247 289.619C157.569 284.528 145.151 283.526 142.991 283.526C145.537 282.214 150.087 276.43 146.771 273.267C144.071 270.645 139.598 277.664 137.361 278.821C135.664 273.499 132.81 267.559 127.951 264.628C123.246 261.852 114.761 265.168 119.389 271.725C123.4 277.432 129.802 279.052 133.273 286.534C135.664 291.779 139.058 284.683 140.986 284.143C135.51 289.233 148.236 293.553 152.247 289.619C153.173 288.771 150.627 291.239 152.247 289.619Z" fill="#F7F7FA" />
        <path d="M83.137 291.933C90.0017 289.388 78.6633 286.842 76.1951 287.537C72.7242 288.462 60.6917 295.018 67.942 299.338C63.5455 301.42 58.0692 302.423 54.7525 306.28C49.3533 312.913 57.2979 314.533 62.0029 309.596C63.5456 317.078 88.0734 309.365 73.7269 305.508C76.5808 304.814 82.8284 307.437 85.0653 305.354C90.773 300.032 75.8095 298.181 73.7269 298.104C76.9665 295.635 79.049 293.399 83.137 291.933C86.5308 290.699 79.666 293.167 83.137 291.933Z" fill="#E1E4F4" />
        <path d="M95.633 320.24C101.649 324.405 97.1756 313.684 95.2473 312.064C92.5477 309.75 80.2066 303.734 80.8236 312.064C76.5814 309.673 72.6477 305.74 67.557 305.354C58.9954 304.737 62.3121 312.141 69.0225 313.221C63.7776 318.775 84.2175 334.355 79.1268 320.472C81.3636 322.4 82.752 329.033 85.7601 329.65C93.3961 331.193 86.3001 317.926 85.1431 316.152C89.0768 317.309 92.0078 317.695 95.633 320.24C98.6411 322.246 92.5477 318.081 95.633 320.24Z" fill="#F7F7FA" />
        <path d="M96.4046 302.577C94.1678 298.258 83.8321 304.274 85.3748 308.516C87.5344 314.995 98.4101 306.434 96.4046 302.577C95.6333 301.112 97.0217 303.734 96.4046 302.577Z" fill="#E1E4F4" />
        <path d="M102.653 299.569C100.493 300.032 93.7826 303.734 100.262 305.662C107.281 307.822 107.975 298.721 102.653 299.569C101.496 299.878 106.818 298.875 102.653 299.569Z" fill="#F7F7FA" />
        <path d="M128.029 289.696C129.109 291.624 134.508 297.024 134.585 290.313C134.662 282.908 125.638 284.837 128.029 289.696C128.569 290.699 126.178 285.917 128.029 289.696Z" fill="#F7F7FA" />
        <path d="M114.222 288.231C114.917 289.465 118.387 292.936 118.465 288.616C118.465 283.911 112.68 285.068 114.222 288.231C114.608 288.925 112.988 285.763 114.222 288.231Z" fill="#F7F7FA" />
        <path d="M172.302 350.245C172.302 350.245 157.955 385.185 170.219 378.629L188.268 351.401C188.268 351.479 177.778 345.385 172.302 350.245Z" fill="#D0D5F4" />
        <path d="M254.755 352.096C254.755 352.096 240.023 392.282 252.287 384.646L270.644 353.253C270.644 353.253 260.232 346.388 254.755 352.096Z" fill="#D0D5F4" />
        <path d="M414.805 311.293C414.805 311.293 419.202 284.22 402.31 276.969L386.112 271.185C386.112 271.185 359.579 255.912 353.177 244.266C351.326 240.872 350.632 237.015 348.086 233.621C342.224 225.754 333.663 224.443 324.33 223.748C298.491 221.82 272.343 220.663 246.427 220.278C221.899 219.969 197.216 221.126 172.766 224.134C157.262 226.062 143.918 231.462 144.613 232.541L247.584 353.099C259.77 352.636 269.489 354.333 281.676 353.87C305.047 352.944 330.886 351.402 354.257 350.553C369.76 350.09 386.421 350.862 401.77 348.702C410.332 347.545 413.803 339.292 413.34 331.116L414.805 311.293Z" fill="#E1E4F4" />
        <path d="M342.532 290.313C337.287 289.311 331.888 288.694 326.566 288.077C323.866 287.845 321.167 287.614 318.544 287.459L314.533 287.228L310.523 287.074C299.724 286.688 288.926 286.92 278.204 287.537C275.505 287.691 272.805 287.999 270.183 288.154L266.172 288.462L262.161 288.925L254.139 289.851C251.44 290.236 248.817 290.622 246.117 291.085L242.107 291.702C240.795 291.933 239.484 292.164 238.096 292.396L230.151 293.861L228.146 294.247L226.14 294.71L222.207 295.635C219.584 296.252 216.962 296.87 214.339 297.487C219.661 296.638 224.906 295.558 230.228 294.71L238.173 293.476C239.484 293.244 240.795 293.013 242.184 292.859L246.195 292.396L254.216 291.393L262.238 290.545L266.249 290.159L270.26 289.851C272.959 289.619 275.582 289.388 278.281 289.233L286.303 288.771C289.003 288.616 291.702 288.616 294.325 288.462C297.024 288.308 299.724 288.308 302.347 288.308L306.357 288.231H310.368H314.379L318.39 288.385C321.09 288.462 323.789 288.616 326.412 288.694C331.811 289.311 337.21 289.696 342.532 290.313Z" fill="#D0D5F4" />
        <path d="M153.867 324.174C163.663 357.958 188.731 353.638 188.731 353.638L266.557 353.87C256.53 352.327 254.987 326.565 254.987 326.565C255.45 286.919 194.747 273.653 194.747 273.653C174.23 224.134 144.688 232.619 144.688 232.619C144.688 232.619 132.039 248.816 153.867 324.174Z" fill="#D0D5F4" />
        <path d="M153.868 324.174C163.663 357.958 188.731 353.638 188.731 353.638L266.557 353.87C256.53 352.327 254.987 326.565 254.987 326.565C255.45 286.919 194.747 273.653 194.747 273.653C174.23 224.134 144.689 232.619 144.689 232.619C144.689 232.619 132.039 248.816 153.868 324.174Z" fill="#D0D5F4" />
        <path d="M93.7831 147.234H167.984V56.7583H93.7831V147.234ZM163.433 142.606H98.4881V61.3862H163.433V142.606Z" fill="#E1E4F4" />
        <path d="M107.281 72.8015H154.64V131.19H107.281V72.8015Z" fill="#E1E4F4" />
      </g>
      <mask id="mask1_2603_4323" style={{ maskType: 'alpha' }} maskUnits="userSpaceOnUse" x="192" y="0" width="224" height="448">
        <path d="M192 12C192 5.37259 197.373 0 204 0H404C410.627 0 416 5.37258 416 12V436C416 442.627 410.627 448 404 448H204C197.373 448 192 442.627 192 436V12Z" fill="#494F66" />
      </mask>
      <g mask="url(#mask1_2603_4323)">
        <path opacity="0.15" d="M386.851 425.7C382.647 424.14 368.996 423.863 368.996 423.863C365.47 421.406 365.185 420.9 360.886 421.096L298.062 420.964C290.231 421.324 273.073 428.088 270.372 435.414C267.627 442.861 278.793 448.349 286.75 447.983C286.75 447.983 347.868 445.444 368.152 443.435C387.732 441.496 396.812 429.395 386.851 425.7Z" fill="#001177" />
        <path d="M275.938 208.072L264.323 228.757C262.075 226.299 251.561 221.877 246.805 213.359C242.48 214.555 238.884 222.319 240.134 226.357C249.046 237.418 268.173 257.056 273.769 251.951C282.577 243.914 289.945 225.037 289.945 225.037L275.938 208.072Z" fill="#FAC2A8" />
        <path d="M245.197 218.34C245.197 218.34 251.581 217.748 250.63 206.037C250.428 203.579 249.223 199.352 249.079 197.987C248.936 196.621 249.131 191.783 250.226 190.294C251.327 188.805 252.037 187.726 251.151 186.633C250.265 185.541 245.685 184.832 243.633 189.273C241.581 193.714 242.649 197.447 242.649 197.447C242.649 197.447 239.001 192.908 237.138 192.908C236.33 192.908 227.933 192.381 226.167 194.482C225.496 195.275 223.777 212.78 224.024 213.632C224.272 214.49 232.35 228.152 240.285 226.787C243.913 226.162 245.197 218.762 245.197 218.34Z" fill="#FAC2A8" />
        <path d="M228.618 209.958C229.094 209.744 229.537 209.614 230.006 209.568L231.413 209.483C232.358 209.438 233.302 209.392 234.286 209.457C234.534 209.477 234.781 209.503 235.055 209.575C235.341 209.64 235.654 209.835 235.83 209.997C236.24 210.342 236.553 210.712 236.859 211.09C237.465 211.863 237.986 212.598 238.475 213.502C238.696 213.97 238.866 214.451 238.931 214.991C239.003 215.524 238.924 216.116 238.651 216.617C238.384 217.124 237.96 217.501 237.517 217.774C237.068 218.054 236.592 218.236 236.11 218.359C235.628 218.49 235.146 218.574 234.657 218.62C234.416 218.646 234.169 218.659 233.921 218.665C233.661 218.665 233.459 218.678 233.12 218.62C232.534 218.438 232.156 218.158 231.758 217.859C231.563 217.709 231.381 217.553 231.198 217.391C231.009 217.215 230.866 217.091 230.651 216.844L231.192 216.448C231.758 216.981 232.612 217.664 233.289 217.872C233.42 217.891 233.687 217.891 233.895 217.878C234.117 217.865 234.345 217.846 234.566 217.82C235.009 217.761 235.452 217.67 235.876 217.547C236.709 217.293 237.524 216.877 237.863 216.214C238.221 215.563 238.038 214.686 237.661 213.925C237.491 213.574 237.192 213.157 236.951 212.787C236.69 212.41 236.429 212.026 236.156 211.668C235.882 211.311 235.589 210.96 235.276 210.693C235.107 210.55 235.009 210.485 234.84 210.433C234.657 210.381 234.442 210.355 234.221 210.329C233.328 210.251 232.39 210.277 231.459 210.303C230.521 210.277 229.563 210.537 228.618 209.958Z" fill="#DC918B" />
        <path d="M229.016 204.509C230.501 204.151 231.941 204.327 233.4 204.405C234.13 204.457 234.859 204.509 235.602 204.6C235.98 204.658 236.331 204.685 236.768 204.841C237.244 205.01 237.537 205.341 237.81 205.647C238.318 206.291 238.618 207.006 238.859 207.721C239.1 208.443 239.263 209.178 239.354 209.932C239.452 210.68 239.452 211.447 239.341 212.214C239.217 213.014 238.95 213.691 238.599 214.386L237.96 214.074C238.097 213.762 238.208 213.43 238.305 213.099C238.416 212.761 238.475 212.436 238.52 212.104C238.592 211.428 238.546 210.732 238.462 210.043C238.266 208.677 237.849 207.26 237.081 206.219C236.885 205.985 236.664 205.751 236.442 205.679C236.195 205.575 235.817 205.523 235.478 205.465C234.774 205.361 234.058 205.289 233.335 205.224C231.895 205.081 230.436 205.088 229.016 204.509Z" fill="#DC918B" />
        <path d="M238.742 209.607C239.4 209.145 239.921 208.514 240.207 207.786C240.507 207.058 240.546 206.239 240.475 205.432C240.273 203.813 239.621 202.161 238.611 200.893C238.097 200.263 237.484 199.736 236.748 199.541C235.973 199.326 235.1 199.268 234.247 199.229C233.387 199.183 232.514 199.203 231.634 199.164C231.198 199.144 230.755 199.105 230.312 199.04C229.875 198.956 229.406 198.891 229.022 198.631C229.465 198.657 229.888 198.579 230.325 198.54C230.755 198.501 231.191 198.462 231.628 198.435C232.501 198.39 233.38 198.396 234.266 198.409C235.152 198.435 236.045 198.468 236.97 198.696C237.953 198.936 238.742 199.599 239.335 200.302C239.947 201.017 240.377 201.836 240.722 202.682C241.061 203.533 241.302 204.411 241.406 205.341C241.504 206.265 241.413 207.246 241.022 208.131C240.644 209.022 239.966 209.769 239.159 210.264L238.742 209.607Z" fill="#DC918B" />
        <path d="M241.139 195.672C241.777 196.088 242.337 196.576 242.728 197.304C243.106 198.039 243.132 198.917 242.963 199.671C242.8 200.419 242.559 201.18 242.005 201.83C241.725 202.148 241.347 202.402 240.924 202.519C240.52 202.649 240.057 202.63 239.731 202.61V201.895C240.135 201.908 240.415 201.914 240.709 201.823C240.995 201.739 241.243 201.576 241.445 201.342C241.849 200.874 242.083 200.204 242.2 199.534C242.324 198.865 242.298 198.221 242.051 197.623C241.836 197.005 241.354 196.433 241.139 195.672Z" fill="#DC918B" />
        <path d="M234.299 216.304C233.751 216.493 233.204 216.675 232.644 216.779C232.084 216.896 231.51 216.961 230.937 216.994C230.357 217.007 229.771 216.987 229.198 216.864C228.631 216.747 228.012 216.539 227.615 216.09C228.175 216.252 228.709 216.259 229.263 216.259C229.81 216.252 230.357 216.239 230.911 216.213C231.465 216.2 232.025 216.174 232.585 216.174C233.139 216.187 233.712 216.168 234.299 216.304Z" fill="#DC918B" />
        <path d="M362.588 208.248L373.338 229.29C375.585 226.832 388.438 221.877 393.194 213.359C397.52 214.555 401.116 222.319 399.865 226.357C390.953 237.418 376.823 256.237 368.478 251.269C358.23 245.163 350.054 225.037 350.054 225.037L362.588 208.248Z" fill="#FAC2A8" />
        <path d="M394.804 218.34C394.804 218.34 388.419 217.748 389.37 206.037C389.572 203.579 390.778 199.352 390.921 197.987C391.064 196.621 390.869 191.783 389.774 190.294C388.673 188.805 387.963 187.726 388.849 186.633C389.735 185.541 394.315 184.832 396.367 189.273C398.419 193.714 397.351 197.447 397.351 197.447C397.351 197.447 400.999 192.908 402.862 192.908C403.67 192.908 412.067 192.381 413.833 194.482C414.504 195.275 416.223 212.78 415.976 213.632C415.728 214.49 407.65 228.152 399.716 226.787C396.08 226.162 394.797 218.762 394.804 218.34Z" fill="#FAC2A8" />
        <path d="M411.377 209.958C410.432 210.537 409.475 210.277 408.543 210.29C407.611 210.264 406.673 210.238 405.781 210.316C405.559 210.335 405.344 210.368 405.162 210.42C404.986 210.465 404.895 210.537 404.725 210.68C404.419 210.947 404.126 211.298 403.846 211.655C403.566 212.013 403.312 212.397 403.051 212.774C402.804 213.144 402.504 213.561 402.341 213.912C401.963 214.666 401.781 215.55 402.139 216.201C402.478 216.87 403.299 217.287 404.126 217.534C404.55 217.664 404.986 217.755 405.436 217.807C405.657 217.839 405.885 217.859 406.107 217.865C406.315 217.878 406.582 217.878 406.712 217.859C407.39 217.651 408.243 216.968 408.81 216.435L409.351 216.831C409.136 217.085 408.992 217.202 408.804 217.378C408.621 217.54 408.439 217.696 408.243 217.846C407.846 218.145 407.468 218.425 406.882 218.607C406.55 218.665 406.341 218.652 406.08 218.652C405.833 218.646 405.592 218.633 405.344 218.607C404.856 218.561 404.374 218.477 403.892 218.347C403.41 218.216 402.934 218.034 402.484 217.761C402.041 217.488 401.611 217.111 401.351 216.604C401.077 216.103 400.999 215.511 401.071 214.978C401.136 214.439 401.299 213.957 401.527 213.489C402.015 212.585 402.537 211.85 403.142 211.077C403.449 210.7 403.761 210.329 404.172 209.984C404.354 209.822 404.667 209.627 404.947 209.562C405.221 209.497 405.468 209.464 405.716 209.445C406.699 209.379 407.644 209.425 408.589 209.471L409.996 209.555C410.458 209.614 410.901 209.737 411.377 209.958Z" fill="#DC918B" />
        <path d="M410.979 204.509C409.559 205.088 408.1 205.075 406.66 205.224C405.937 205.289 405.22 205.361 404.517 205.465C404.178 205.523 403.8 205.575 403.553 205.679C403.331 205.751 403.11 205.985 402.914 206.219C402.139 207.26 401.722 208.677 401.533 210.043C401.448 210.732 401.403 211.428 401.474 212.104C401.52 212.436 401.579 212.754 401.689 213.099C401.787 213.43 401.898 213.769 402.035 214.074L401.396 214.386C401.051 213.691 400.784 213.014 400.654 212.214C400.543 211.447 400.543 210.68 400.641 209.932C400.738 209.184 400.901 208.443 401.136 207.721C401.383 207.006 401.683 206.291 402.185 205.647C402.458 205.341 402.751 205.01 403.227 204.841C403.657 204.685 404.015 204.658 404.393 204.6C405.136 204.509 405.865 204.457 406.595 204.405C408.054 204.327 409.494 204.151 410.979 204.509Z" fill="#DC918B" />
        <path d="M400.829 210.257C400.022 209.763 399.344 209.015 398.966 208.124C398.575 207.24 398.484 206.252 398.582 205.335C398.686 204.405 398.927 203.527 399.266 202.675C399.611 201.83 400.048 201.004 400.653 200.295C401.246 199.593 402.035 198.93 403.018 198.689C403.943 198.461 404.836 198.435 405.722 198.403C406.608 198.39 407.487 198.383 408.36 198.429C408.797 198.455 409.233 198.494 409.663 198.533C410.1 198.572 410.523 198.65 410.966 198.624C410.582 198.884 410.106 198.949 409.676 199.034C409.233 199.099 408.79 199.138 408.354 199.157C407.474 199.196 406.608 199.177 405.741 199.222C404.888 199.268 404.015 199.326 403.24 199.534C402.504 199.729 401.891 200.256 401.377 200.887C400.367 202.155 399.715 203.8 399.513 205.426C399.435 206.232 399.481 207.051 399.781 207.78C400.067 208.508 400.595 209.139 401.246 209.6L400.829 210.257Z" fill="#DC918B" />
        <path d="M398.856 195.672C398.648 196.433 398.159 197.005 397.937 197.61C397.69 198.201 397.657 198.852 397.788 199.521C397.905 200.191 398.139 200.861 398.543 201.329C398.745 201.563 398.993 201.726 399.279 201.81C399.573 201.901 399.853 201.901 400.257 201.882V202.597C399.937 202.617 399.475 202.636 399.064 202.506C398.648 202.389 398.263 202.135 397.983 201.817C397.429 201.173 397.188 200.406 397.025 199.658C396.856 198.91 396.882 198.026 397.26 197.291C397.657 196.569 398.218 196.088 398.856 195.672Z" fill="#DC918B" />
        <path d="M405.696 216.304C406.275 216.168 406.849 216.187 407.415 216.181C407.982 216.174 408.536 216.2 409.09 216.22C409.643 216.246 410.191 216.259 410.738 216.265C411.285 216.259 411.819 216.259 412.386 216.096C411.989 216.545 411.37 216.76 410.803 216.87C410.223 216.987 409.637 217.013 409.064 217C408.484 216.968 407.917 216.909 407.357 216.786C406.79 216.675 406.243 216.493 405.696 216.304Z" fill="#DC918B" />
        <path d="M305.964 404.443V419.666L292.752 418.398L293.892 403.67L305.964 404.443Z" fill="#FAC2A8" />
        <path d="M349.43 405.328V420.557L335.052 419.744V403.67L349.43 405.328Z" fill="#FAC2A8" />
        <path d="M350.818 413.664C352.199 413.391 357.984 418.053 366.465 420.55C366.465 420.55 376.53 421.409 381.964 426.058C384.035 427.827 382.895 431.208 380.179 431.345C371.768 431.767 354.179 432.209 334.362 430.083C334.362 430.083 330.186 423.639 334.759 415.043C339.007 418.151 343.88 418.157 348.961 417.201C348.961 417.201 349.436 413.944 350.818 413.664Z" fill="#2B2E3A" />
        <path d="M306.212 415.517C305.436 416.551 304.511 417.039 303.417 416.883C302.681 416.792 307.052 412.279 298.29 411.668C291.971 411.226 292.981 415.693 292.753 415.296C292.551 414.939 292.029 414.204 292.029 414.204C284.486 426.422 277.873 428.223 278.492 433.881C279.111 439.538 281.912 445.195 292.277 443.413C302.635 441.625 306.511 436.56 306.98 432.983C307.449 429.413 306.212 415.517 306.212 415.517Z" fill="#2B2E3A" />
        <path d="M356.237 279.399L355.944 294.147C355.944 294.147 337.202 302.698 323.619 304.284C313.332 355.03 315.782 358.457 314.857 363.354C314.394 365.799 311.665 396.536 311.958 397.999C312.251 399.469 312.544 401.972 312.082 403.669C311.736 404.938 312.609 411.642 312.609 411.642C312.609 411.642 308.492 412.825 303.202 413.41C297.912 413.996 291.118 412.11 289.059 412.11C289.059 412.11 289.6 408.527 289.033 406.303C288.557 404.417 290.212 402.102 289.626 400.048C289.04 397.993 288.18 378.166 288.232 366.605C288.238 365.434 288.649 348.313 290.114 344.151C289.528 306.898 289.691 300.454 289.593 298.581C289.202 291.006 289.202 281.46 289.202 279.113C289.202 276.765 295.267 274.854 295.267 274.854L356.237 279.399Z" fill="#474E64" />
        <path d="M355.944 294.147C355.944 294.147 353.977 339.522 353.977 341.57C353.977 343.625 352.491 400.178 353.078 401.647C353.664 403.117 354.576 410.335 354.576 410.335C354.576 410.335 348.524 412.734 344.504 413.04C340.83 413.319 339.071 413.508 329.085 411.161C329.925 405.165 329.834 398.494 329.834 396.439C329.834 394.384 328.752 381.171 328.752 377.939C328.752 374.714 326.049 355.596 328.107 347.533C328.733 345.088 326.987 303.764 326.987 303.764C326.987 303.764 338.895 300.818 355.944 294.147Z" fill="#343948" />
        <path d="M325.397 278.957C325.41 280.407 325.384 281.85 325.371 283.3C325.365 284.75 325.312 286.194 325.28 287.638C325.221 290.531 325.124 293.418 325.006 296.312L324.57 295.857L329.462 295.844L329.013 296.267L329.371 289.998C329.495 287.911 329.651 285.823 329.807 283.736L329.827 283.476L330.068 283.456C331.26 283.365 332.459 283.248 333.651 283.17L333.475 283.391C333.384 281.772 333.267 280.16 333.195 278.541C333.443 280.14 333.651 281.746 333.873 283.352L333.899 283.541L333.697 283.574C332.511 283.743 331.319 283.886 330.133 284.042L330.394 283.769C330.335 285.862 330.283 287.956 330.192 290.044L329.912 296.319L329.892 296.748H329.462L324.57 296.735H324.114L324.14 296.28C324.296 293.392 324.479 290.505 324.694 287.618C324.798 286.175 324.882 284.731 325.019 283.294C325.137 281.837 325.247 280.394 325.397 278.957Z" fill="#343948" />
        <path d="M359.338 104.116C359.338 104.116 362.061 88.6785 372.595 93.9456C383.129 99.2192 374.484 125.503 359.416 123.422C359.416 123.422 356.413 118.174 359.338 104.116Z" fill="#F7AB8D" />
        <path d="M346.654 182.01C352.133 184.559 356.257 194.332 367.527 214.223C364.771 218.463 357.325 221.422 351.69 227.697L342.244 213.112L346.654 182.01Z" fill="#EF3F54" />
        <path d="M289.196 279.119L289.521 268.117L356.237 265.782V279.399C324.224 284.848 289.196 279.119 289.196 279.119Z" fill="#2B2E3A" />
        <path d="M334.368 271.427H327.052C325.489 271.427 324.218 272.695 324.218 274.255V278.872C324.218 280.433 325.489 281.701 327.052 281.701H334.368" stroke="#545B72" strokeWidth="4.0989" strokeMiterlimit="10" strokeLinejoin="round" />
        <path d="M334.928 276.564H329.293" stroke="#545B72" strokeWidth="4.0989" strokeMiterlimit="10" strokeLinejoin="round" />
        <path d="M286.98 190.984C288.283 183.063 295.189 177.302 303.228 177.348C307.579 177.367 313.013 174.122 318.407 174.851C326.087 175.969 341.149 179.611 346.647 182.017C355.774 202.077 352.243 244.526 357.878 273.137C344.914 274.451 309.69 277.429 288.772 273.007C295.039 225.083 282.095 220.707 286.98 190.984Z" fill="#EF3F54" />
        <path d="M304.701 174.343L305.887 157.885L330.694 162.665C330.694 162.665 328.903 171.612 328.85 178.017C328.85 178.017 328.909 179.565 328.772 181.646C327.137 182.354 325.385 182.816 323.6 182.764C319.489 182.641 310.564 177.796 304.701 174.343Z" fill="#DC918B" />
        <path d="M323.606 182.764C325.391 182.816 327.144 182.354 328.779 181.646C328.558 185.079 327.821 189.975 325.45 191.783C309.437 190.379 304.538 176.639 304.538 176.639L304.701 174.343C310.564 177.796 319.489 182.641 323.606 182.764Z" fill="#FAC2A8" />
        <path d="M360.198 36.3067C371.195 36.5018 372.289 49.5394 373.481 55.1837C377.064 72.1879 370.217 101.384 370.113 109.11C370.113 109.116 342.244 35.9881 360.198 36.3067Z" fill="#2B2E3A" />
        <path d="M364.152 41.0666C364.152 41.0666 373.689 138.449 370.875 145.628C368.061 152.813 346.993 165.24 334.524 168.172C322.055 171.112 295.319 155.278 290.967 150.492C288.629 147.917 282.134 124.586 276.994 100.747C272.583 80.3031 258.909 63.3054 259.952 54.9041C259.958 54.8976 315.208 18.7823 364.152 41.0666Z" fill="#FAC2A8" />
        <path d="M359.202 92.0468C358.257 90.7332 357.319 89.4457 356.283 88.2753C355.755 87.703 355.228 87.1373 354.641 86.6756C354.068 86.2074 353.443 85.8108 352.804 85.6352C351.534 85.2191 350.277 86.0059 349.313 87.1828C348.335 88.3468 347.586 89.7644 346.785 91.1689C347.085 89.5758 347.573 88.0022 348.492 86.5781C348.941 85.8628 349.56 85.206 350.361 84.7249C351.169 84.2502 352.244 84.1266 353.156 84.3867C354.967 84.985 356.127 86.3245 357.071 87.651C358.016 89.0166 358.733 90.4926 359.202 92.0468Z" fill="#2B2E3A" />
        <path d="M322.081 93.087C320.935 91.7215 319.736 90.4275 318.394 89.3806C317.072 88.3467 315.489 87.5924 314.062 88.002C313.345 88.1776 312.694 88.6328 312.12 89.205C311.814 89.4651 311.567 89.8163 311.293 90.1219C311.065 90.4795 310.792 90.7981 310.57 91.1688C309.651 92.6189 308.909 94.2185 308.114 95.8181C308.388 94.0494 308.876 92.3132 309.684 90.6681C309.866 90.2454 310.127 89.8618 310.362 89.4586C310.648 89.0815 310.889 88.6848 311.234 88.3402C311.879 87.6379 312.713 87.0137 313.723 86.734C314.733 86.4674 315.821 86.6105 316.72 86.9941C317.625 87.3908 318.394 87.9565 319.052 88.6003C320.381 89.9073 321.391 91.4354 322.081 93.087Z" fill="#2B2E3A" />
        <path d="M286.023 106.697C286.023 106.697 287.502 111.75 289.984 116.705C296.075 128.845 315.853 113.993 343.873 117.927C351.234 118.961 353.879 120.983 361.664 121.887C372.12 123.097 369.266 102.555 369.305 98.751C371.143 122.186 375.866 139.451 371.599 148.84C368.465 155.74 347.456 169.434 329.723 169.766C314.981 170.045 292.629 160.148 288.356 155.447C286.284 153.164 281.685 134.353 276.949 113.525L272.812 100.182L286.023 106.697Z" fill="#2B2E3A" />
        <path d="M356.166 126.062C356.166 126.062 337.899 138.956 310.199 125.866C310.199 125.866 321.235 151.09 337.808 149.932C354.772 146.961 346.003 137.265 356.166 126.062Z" fill="#31374C" />
        <path d="M321.97 143.001C334.595 141.134 341.683 144.145 345.501 147.208C343.794 148.378 341.371 149.308 337.801 149.932C331.67 150.362 326.302 147.182 321.97 143.001Z" fill="#F97A7A" />
        <path d="M356.166 126.062C353.091 129.456 352.629 130.99 351.945 132.655C344.622 135.672 333.033 139.268 314.857 134.242C310.903 128.734 310.193 125.866 310.193 125.866C337.899 138.956 356.166 126.062 356.166 126.062Z" fill="white" />
        <path d="M356.165 126.062C354.517 127.187 352.713 128.071 350.863 128.832C349.012 129.586 347.104 130.204 345.156 130.692C344.185 130.932 343.201 131.14 342.218 131.316C341.228 131.478 340.237 131.628 339.241 131.725C338.244 131.829 337.241 131.914 336.244 131.94C335.241 131.992 334.237 131.979 333.234 131.973C332.231 131.927 331.228 131.914 330.231 131.81C329.228 131.745 328.238 131.608 327.241 131.485C326.251 131.342 325.26 131.173 324.27 130.984C323.286 130.776 322.303 130.574 321.339 130.308C320.361 130.067 319.404 129.781 318.446 129.482C317.482 129.209 316.544 128.838 315.593 128.52C314.648 128.182 313.723 127.785 312.792 127.427L310.042 126.211L310.537 125.73C311.195 127.174 311.945 128.604 312.726 130.002C313.515 131.4 314.348 132.772 315.228 134.105C316.993 136.778 318.935 139.346 321.143 141.655C323.352 143.957 325.827 146.038 328.641 147.527C331.443 149.016 334.615 149.829 337.781 149.627L337.749 149.634C338.407 149.497 339.071 149.406 339.716 149.237C340.368 149.094 341.013 148.918 341.651 148.717C342.283 148.509 342.915 148.294 343.514 148.014C343.82 147.891 344.114 147.735 344.407 147.579C344.706 147.429 344.98 147.254 345.254 147.072C345.814 146.72 346.309 146.291 346.778 145.836C347.227 145.361 347.644 144.848 347.977 144.282C348.667 143.157 349.104 141.889 349.462 140.601C350.166 138.02 350.693 135.334 351.762 132.837C352.022 132.213 352.315 131.602 352.628 130.997C352.941 130.399 353.293 129.82 353.657 129.248C354.042 128.689 354.42 128.13 354.85 127.609C355.253 127.057 355.722 126.569 356.165 126.062ZM356.165 126.062C355.736 126.582 355.286 127.089 354.902 127.642C354.491 128.175 354.126 128.747 353.762 129.306C353.41 129.879 353.078 130.464 352.778 131.069C352.485 131.673 352.205 132.285 351.964 132.909C351.475 134.157 351.097 135.451 350.778 136.752C350.452 138.059 350.198 139.379 349.853 140.692C349.514 142 349.084 143.32 348.374 144.509C348.035 145.114 347.599 145.654 347.13 146.168C346.641 146.655 346.12 147.117 345.54 147.494C345.254 147.689 344.967 147.878 344.661 148.034C344.361 148.203 344.055 148.366 343.742 148.502C343.123 148.801 342.478 149.029 341.827 149.256C341.175 149.464 340.517 149.66 339.853 149.816C339.195 149.998 338.518 150.102 337.853 150.245H337.847H337.82C334.524 150.518 331.202 149.653 328.309 148.131C325.397 146.61 322.857 144.49 320.596 142.156C318.335 139.808 316.348 137.227 314.57 134.515C313.684 133.156 312.844 131.764 312.055 130.353C311.267 128.936 310.524 127.499 309.853 126.01L309.456 125.132L310.349 125.528L313.065 126.744C313.99 127.109 314.896 127.505 315.834 127.843C316.772 128.169 317.697 128.533 318.648 128.812C319.593 129.118 320.544 129.404 321.508 129.645C322.459 129.918 323.436 130.113 324.4 130.334C325.371 130.542 326.348 130.718 327.326 130.874C328.309 131.017 329.286 131.16 330.277 131.244C331.26 131.361 332.257 131.394 333.247 131.452C334.237 131.472 335.234 131.498 336.224 131.459C337.215 131.446 338.211 131.374 339.195 131.29C340.185 131.205 341.169 131.075 342.153 130.926C343.136 130.77 344.114 130.587 345.084 130.379C347.026 129.944 348.934 129.372 350.797 128.669C352.648 127.947 354.478 127.128 356.165 126.062Z" fill="#494F66" />
        <path d="M314.726 124.429C314.726 124.429 314.062 124.364 313.111 124.449C312.876 124.468 312.622 124.501 312.355 124.553C312.088 124.585 311.821 124.69 311.541 124.742C311.274 124.852 310.987 124.924 310.733 125.073C310.603 125.145 310.466 125.197 310.335 125.281L309.971 125.541C309.71 125.697 309.521 125.938 309.3 126.127C309.111 126.361 308.928 126.588 308.752 126.809C308.616 127.063 308.459 127.297 308.322 127.525C308.212 127.772 308.101 128.006 308.003 128.22C307.899 128.435 307.808 128.637 307.756 128.825C307.691 129.014 307.632 129.176 307.58 129.306C307.476 129.579 307.41 129.729 307.41 129.729C307.41 129.729 307.417 129.566 307.423 129.274C307.456 128.988 307.423 128.559 307.567 128.077C307.625 127.83 307.684 127.564 307.775 127.284C307.892 127.017 308.016 126.731 308.153 126.439C308.329 126.166 308.511 125.88 308.726 125.613C308.98 125.379 309.202 125.093 309.502 124.904L309.945 124.611C310.094 124.52 310.257 124.455 310.414 124.384C310.72 124.215 311.065 124.169 311.371 124.072C311.69 124.026 312.003 123.961 312.296 123.968C312.589 123.948 312.87 123.968 313.117 124C314.127 124.111 314.726 124.429 314.726 124.429Z" fill="#494F66" />
        <path opacity="0.2" d="M317.456 102.795C317.561 104.74 314.408 106.508 310.427 106.729C306.44 106.957 303.137 105.559 303.033 103.608C302.936 101.657 306.082 99.8953 310.062 99.6742C314.049 99.4466 317.359 100.845 317.456 102.795Z" fill="#EF3F54" />
        <path opacity="0.2" d="M365.28 98.2243C365.723 99.863 363.365 101.911 360.01 102.796C356.648 103.686 353.567 103.075 353.124 101.43C352.681 99.7914 355.045 97.7431 358.4 96.8523C361.749 95.9679 364.83 96.5792 365.28 98.2243Z" fill="#EF3F54" />
        <path d="M362.303 70.6468C359.28 68.1693 355.944 66.5047 349.931 67.272C346.909 68.0328 343.671 68.644 345.918 65.0481C349.86 59.4819 363.13 63.2079 365.84 71.2255C367.417 74.6394 364.146 72.6041 362.303 70.6468Z" fill="#2B2E3A" />
        <path d="M302.087 76.3365C304.263 73.0917 306.973 70.5362 312.96 69.5348C316.074 69.3918 319.351 69.0341 316.159 66.2445C310.778 62.0569 299.149 69.4438 298.876 77.9101C298.335 81.6361 300.882 78.7425 302.087 76.3365Z" fill="#2B2E3A" />
        <path opacity="0.6" d="M327.456 79.8933C327.456 79.8933 336.563 84.1395 345.892 82.5724C345.892 82.5724 336.556 98.081 349.273 115.306C349.273 115.306 337.951 122.264 328.25 115.488C328.244 115.482 333.026 97.7299 327.456 79.8933Z" fill="url(#paint0_linear_2603_4323)" />
        <path d="M286.023 106.697C286.023 106.697 281.469 93.1003 287.476 79.4904C291.866 69.5414 283.17 56.2111 278.29 51.7114C278.29 51.7114 260.466 50.0597 259.567 50.9701C254.095 56.5168 247.926 72.7277 267.456 109.604L286.023 106.697Z" fill="#2B2E3A" />
        <path d="M280.089 113.746C280.089 113.746 273.58 101.014 264.577 107.1C255.574 113.186 264.076 144.106 285.15 132.974C285.15 132.974 289.697 127.154 280.089 113.746Z" fill="#FAC2A8" />
        <path d="M267.17 118.616C266.896 117.862 266.766 117.036 266.818 116.197C266.877 115.365 267.157 114.474 267.776 113.778C268.388 113.069 269.267 112.66 270.127 112.465C270.961 112.257 272.01 112.25 272.876 112.614C273.762 112.946 274.499 113.512 275.111 114.136C275.717 114.773 276.218 115.469 276.655 116.191C277.098 116.906 277.443 117.667 277.762 118.434C278.069 119.208 278.355 119.962 278.557 120.801L278.746 121.588L277.984 121.77C277.046 121.998 276.056 122.368 275.209 122.823C274.355 123.272 273.606 123.916 273.502 124.67C273.391 125.444 274.003 126.354 274.707 127.076C275.43 127.817 276.271 128.474 277.137 129.105C276.147 128.695 275.17 128.214 274.284 127.557C273.841 127.226 273.411 126.855 273.059 126.38C272.714 125.912 272.42 125.307 272.42 124.612C272.42 123.916 272.746 123.272 273.144 122.797C273.541 122.316 274.01 121.945 274.492 121.62C275.476 120.99 276.492 120.573 277.6 120.229L277.026 121.204C276.57 119.787 275.951 118.33 275.202 117.043C274.453 115.755 273.502 114.565 272.31 113.999C271.183 113.46 269.521 113.655 268.479 114.474C267.417 115.365 267.072 117.043 267.17 118.616Z" fill="#DC918B" />
        <path d="M349.267 115.3C349.267 115.3 337.762 133.338 328.244 115.482C328.244 115.482 338.954 118.09 349.267 115.3Z" fill="#DC918B" />
        <path d="M328.192 182.4C332.72 185.911 338.25 192.551 338.25 192.551C338.25 192.551 336.778 184.65 335.84 180.131C334.72 177.452 329.254 172.054 329.254 172.054C329.254 172.054 328.12 180.495 328.192 182.4Z" fill="#BD1A3B" />
        <path d="M285.724 183.642C289.802 179.89 298.825 178.459 298.825 178.459C299.952 177.673 311.587 188.974 304.29 198.325C300.375 203.338 293.405 220.414 287.997 231.52C282.851 224.634 271.17 216.356 267.027 214.23C273.62 201.166 279.379 189.475 285.724 183.642Z" fill="#EF3F54" />
        <path d="M341.67 209.073C341.436 209.08 341.273 209.171 341.091 209.451L338.928 212.747L337.853 209.698C337.742 209.392 337.534 209.295 337.345 209.308C337.058 209.327 336.921 209.451 336.784 209.724L334.954 213.97L336.107 213.905L337.345 210.979L338.374 213.781L339.338 213.729L341.286 210.777L341.436 213.612L342.426 213.56L342.198 209.594C342.172 209.204 341.918 209.067 341.67 209.073Z" fill="white" />
        <path d="M333.358 210.27L332.635 214.1L333.691 214.041L334.401 210.211L333.358 210.27Z" fill="white" />
        <path d="M331.619 211.447C331.651 210.94 331.325 210.381 330.27 210.439L328.231 210.55L327.521 214.38L328.563 214.321L328.83 212.884L329.365 212.852L330.368 214.217L331.508 214.152L330.387 212.702C331.306 212.435 331.593 211.948 331.619 211.447ZM329.703 212.195L328.961 212.234L329.176 211.076L329.964 211.031C330.381 211.005 330.609 211.193 330.589 211.551C330.563 211.928 330.211 212.169 329.703 212.195Z" fill="white" />
        <path d="M346.765 213.32L347.769 213.261L346.622 209.828C346.472 209.438 346.225 209.347 345.964 209.379C345.801 209.399 345.638 209.477 345.482 209.717L343.182 213.508L344.205 213.45L344.668 212.65L346.531 212.546L346.765 213.32ZM345.065 212.006L345.905 210.569L346.335 211.935L345.065 212.006Z" fill="white" />
        <path d="M350.902 212.39C350.055 212.422 349.547 211.974 349.579 211.363C349.625 210.537 350.348 209.997 351.397 209.951C351.703 209.938 352.107 209.938 352.472 210.01L352.615 209.243C352.315 209.191 351.807 209.165 351.475 209.178C349.677 209.275 348.583 210.166 348.511 211.408C348.446 212.507 349.267 213.248 350.928 213.157C351.26 213.138 351.553 213.092 351.957 213.008L352.114 212.169C351.729 212.292 351.416 212.37 350.902 212.39Z" fill="white" />
        <path d="M366.029 27.4048C357.156 20.8697 340.374 7.64995 322.381 10.3615C313.469 11.8571 307.241 13.5218 300.57 18.3597C301.163 16.8056 306.564 12.0522 306.121 11.0443C305.574 9.78929 258.884 28.6988 259.568 50.9831C257.333 54.1628 256.161 56.5428 256.213 57.5637C256.467 62.4211 288.812 80.5048 285.326 68.8912C281.952 59.1308 280.936 58.0449 284.48 54.8001C290.838 48.9478 302.844 46.9255 331.371 51.2627C344.746 53.298 385.67 49.2599 382.895 33.6017C382.889 33.6017 374.902 33.9398 366.029 27.4048Z" fill="#2B2E3A" />
        <path d="M329.553 178.993L324.504 190.983L309.228 178.934L305.658 182.738L325.573 198.812L330.921 184.747L329.553 178.993Z" fill="#BD1A3B" />
        <path d="M304.238 171.625C304.238 171.625 310.296 179.812 317.886 185.762C316.869 187.979 307.658 193.903 307.658 193.903L297.326 177.4L304.238 171.625Z" fill="#BD1A3B" />
        <path d="M299.671 209.431C299.359 209.776 299.17 210.218 298.955 210.634C298.74 211.05 298.544 211.479 298.342 211.896L297.15 214.438C296.362 216.135 295.548 217.826 294.701 219.497C294.284 220.336 293.789 221.142 293.32 221.949L292.583 223.152C292.46 223.353 292.329 223.548 292.219 223.756L291.906 224.387C291.059 226.065 290.154 227.716 289.079 229.29C289.58 227.45 290.264 225.688 290.994 223.958C291.385 223.106 291.691 222.202 292.056 221.324C292.421 220.446 292.792 219.582 293.222 218.743C294.101 217.072 295.026 215.427 296.069 213.84C296.59 213.047 297.124 212.26 297.71 211.505C297.997 211.122 298.303 210.758 298.616 210.394C298.922 210.049 299.241 209.665 299.671 209.431Z" fill="#BD1A3B" />
        <path d="M351.065 199.69C352.153 203.963 352.785 208.319 353.208 212.696C353.612 217.072 353.821 221.487 353.443 225.876C353.3 223.678 353.117 221.5 352.935 219.315L352.303 212.78L351.625 206.245C351.41 204.073 351.228 201.888 351.065 199.69Z" fill="#BD1A3B" />
      </g>
      <defs>
        <linearGradient id="paint0_linear_2603_4323" x1="329.924" y1="78.9946" x2="343.669" y2="117.662" gradientUnits="userSpaceOnUse">
          <stop stopColor="#FAC2A8" />
          <stop offset="0.2651" stopColor="#F7BCA5" />
          <stop offset="0.6038" stopColor="#EDAD9B" />
          <stop offset="0.981" stopColor="#DD938C" />
          <stop offset="1" stopColor="#DC918B" />
        </linearGradient>
      </defs>
    </svg >

  )
}

export const IllustrationGraciasMobile = (props: SVGProps<SVGSVGElement>) => {
  return (
    <svg
      width={360}
      height={208}
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
      {...props}
    >
      <path fill="#F7F8FC" d="M0 0h360v208H0z" />
      <mask
        id="prefix__a"
        style={{
          maskType: 'alpha'
        }}
        maskUnits="userSpaceOnUse"
        x={0}
        y={0}
        width={360}
        height={208}
      >
        <path fill="#F7F8FC" d="M0 0h360v208H0z" />
      </mask>
      <g mask="url(#prefix__a)">
        <mask
          id="prefix__b"
          style={{
            maskType: 'alpha'
          }}
          maskUnits="userSpaceOnUse"
          x={0}
          y={-28}
          width={360}
          height={353}
        >
          <path
            transform="matrix(-1 0 0 1 360 -28)"
            fill="#C4C4C4"
            d="M0 0h360v353H0z"
          />
        </mask>
        <g mask="url(#prefix__b)">
          <path
            d="M375.755 187.298s-18.974 8.562-37.949 7.636c-18.974-.925-22.445-7.636-22.445-7.636s27.382-8.638 60.394 0z"
            fill="#D0D5F4"
          />
          <path
            d="M315.439 187.298s3.471 6.711 22.445 7.636c18.974.926 37.949-7.636 37.949-7.636 19.591 40.34 15.889 65.254-8.485 76.361H324c-25.685-11.184-31.238-34.941-8.561-76.361z"
            fill="#E1E4F4"
          />
          <path
            d="M315.438 194.086c7.559 12.572 35.172 9.487 57.078 3.548 0 0-51.062 21.134-57.078-3.548z"
            fill="#D0D5F4"
          />
          <path
            d="M302.635 168.941c0 15.581 19.592 28.23 43.811 28.23s43.811-12.649 43.811-28.23v-5.091c0-15.58-19.592-28.23-43.811-28.23s-43.811 12.65-43.811 28.23v5.091z"
            fill="#D0D5F4"
          />
          <path
            d="M291.218 170.792c-6.864-2.545 4.474-5.09 6.942-4.396 3.471.925 15.504 7.481 8.253 11.801 4.397 2.082 9.873 3.085 13.19 6.942 5.399 6.633-2.545 8.253-7.25 3.316-1.543 7.482-26.071-.231-11.724-4.088-2.854-.694-9.102 1.929-11.339-.154-5.708-5.322 9.256-7.173 11.339-7.25-3.24-2.468-5.245-4.705-9.411-6.171 3.471 1.234-3.393-1.311 0 0z"
            fill="#D0D5F4"
          />
          <path
            d="M319.372 191.464c-2.854-.695-9.101 2.005-11.338-.155-5.708-5.322 9.256-7.173 11.338-7.25-3.239-2.545-5.245-4.782-9.41-6.248-3.394-1.311 3.471 1.234 0 0-6.865-2.545 4.474-5.09 6.942-4.396 3.471.925 15.504 7.482 8.253 11.801 4.397 2.082 9.873 3.085 13.19 6.942 5.399 6.633-2.546 8.253-7.251 3.316-1.542 7.482-26.07-.231-11.724-4.01z"
            fill="#E1E4F4"
          />
          <path
            d="M300.937 153.592c-4.86-4.32 5.322-2.777 7.173-1.389 2.545 1.852 10.335 11.262 3.008 12.419 2.931 3.162 7.173 5.707 8.639 10.027 2.314 7.25-4.782 6.016-7.096.385-3.703 5.708-21.443-8.638-8.408-7.173-2.159-1.542-8.176-1.311-9.333-3.779-2.931-6.248 10.027-2.931 11.724-2.314-1.851-3.163-2.776-5.631-5.707-8.176 2.468 2.16-2.391-2.16 0 0z"
            fill="#E1E4F4"
          />
          <path
            d="M305.334 150.198c-4.397-5.862 7.944-4.859 10.104-4.551-2.314-1.697-5.862-8.099-2.083-10.721 3.086-2.16 6.402 5.476 8.408 7.019 2.468-4.937 6.247-10.413 11.569-12.496 5.091-1.928 12.881 2.623 7.251 8.408-4.859 5.013-11.493 5.63-16.044 12.341-3.239 4.782-5.399-2.777-7.25-3.548 4.628 5.785-8.639 8.022-11.955 3.548 1.311 1.774-.772-1.003 0 0z"
            fill="#D0D5F4"
          />
          <path
            d="M384.163 179.277c6.864-2.546-4.474-5.091-6.942-4.397-3.471.926-15.504 7.482-8.253 11.801-4.397 2.083-9.873 3.086-13.19 6.942-5.399 6.633 2.545 8.253 7.251 3.317 1.542 7.482 26.07-.232 11.724-4.088 2.853-.694 9.101 1.928 11.338-.154 5.708-5.323-9.256-7.174-11.338-7.251 3.239-2.468 5.245-4.705 9.41-6.17-3.471 1.234 3.393-1.235 0 0z"
            fill="#E1E4F4"
          />
          <path
            d="M388.867 151.664c4.397-5.863-7.945-4.86-10.104-4.551 2.314-1.697 5.862-8.099 2.082-10.722-3.085-2.159-6.402 5.477-8.407 7.019-2.468-4.936-6.248-10.412-11.57-12.495-5.091-1.928-12.881 2.623-7.25 8.407 4.859 5.014 11.492 5.631 16.043 12.342 3.24 4.782 5.399-2.777 7.251-3.549-4.628 5.862 8.561 8.022 11.955 3.549-1.388 1.851.694-1.003 0 0z"
            fill="#D0D5F4"
          />
          <path
            d="M290.68 167.476c-5.322-5.091 7.096-6.094 9.256-6.094-2.545-1.311-7.096-7.096-3.78-10.258 2.7-2.623 7.174 4.396 9.411 5.553 1.696-5.322 4.55-11.261 9.41-14.192 4.705-2.777 13.189.54 8.561 7.096-4.011 5.708-10.413 7.327-13.883 14.809-2.392 5.245-5.785-1.851-7.714-2.391 5.477 5.091-7.25 9.41-11.261 5.477 1.62 1.619-.926-.849 0 0z"
            fill="#F7F7FA"
          />
          <path
            d="M359.79 169.79c-6.864-2.546 4.474-5.091 6.942-4.397 3.471.926 15.504 7.482 8.253 11.801 4.397 2.083 9.873 3.085 13.19 6.942 5.399 6.633-2.546 8.253-7.251 3.317-1.542 7.481-26.07-.232-11.724-4.088-2.854-.694-9.101 1.928-11.338-.155-5.708-5.322 9.256-7.173 11.338-7.25-3.239-2.468-5.322-4.705-9.41-6.17 3.471 1.234-3.394-1.235 0 0z"
            fill="#E1E4F4"
          />
          <path
            d="M347.294 198.097c-6.016 4.165-1.542-6.556.386-8.176 2.7-2.314 15.041-8.33 14.424 0 4.242-2.391 8.176-6.325 13.266-6.711 8.562-.617 5.245 6.788-1.465 7.868 5.245 5.553-15.195 21.134-10.105 7.25-2.236 1.928-3.625 8.562-6.633 9.179-7.636 1.542-.54-11.724.617-13.498-3.934 1.157-6.865 1.542-10.49 4.088 3.086-2.16-3.008 2.005 0 0z"
            fill="#F7F7FA"
          />
          <path
            d="M346.523 180.434c2.236-4.32 12.572 1.696 11.029 5.939-2.159 6.479-13.035-2.083-11.029-5.939-.617 1.157.771-1.466 0 0z"
            fill="#E1E4F4"
          />
          <path
            d="M340.275 177.425c2.159.463 8.87 4.166 2.391 6.094-7.019 2.16-7.714-6.942-2.391-6.094-4.166-.694 1.157.309 0 0zM314.898 167.553c-1.08 1.928-6.479 7.327-6.556.617-.077-7.405 8.947-5.477 6.556-.617 1.851-3.78-.54 1.002 0 0zM328.705 166.087c-.694 1.234-4.165 4.705-4.242.386 0-4.705 5.785-3.548 4.242-.386 1.234-2.468-.386.694 0 0z"
            fill="#F7F7FA"
          />
          <path
            d="M-74.805 243.293s-4.397-27.073 12.495-34.324l16.198-5.784s26.533-15.273 32.935-26.919c1.851-3.394 2.546-7.251 5.091-10.645 5.862-7.867 14.424-9.178 23.757-9.873a1312.329 1312.329 0 0177.903-3.47c24.528-.309 49.21.848 73.661 3.856 15.503 1.928 28.847 7.328 28.153 8.407L92.417 285.099c-12.187-.463-21.906 1.234-34.093.771-23.37-.926-49.21-2.468-72.58-3.317-15.504-.463-32.164.309-47.514-1.851-8.561-1.157-12.032-9.41-11.57-17.586l-1.465-19.823z"
            fill="#E1E4F4"
          />
          <path
            d="M11.12 159.682c-2.622 1.003-4.859 2.931-6.633 5.091A26.747 26.747 0 00.245 172.1c-2.083 5.322-3.008 10.953-3.24 16.661-.154 5.63-.077 11.184-.154 16.815l-.154 16.814.694-.771c-6.093 1.157-12.187 2.391-18.28 3.779-3.008.695-6.094 1.389-9.102 2.083a192.72 192.72 0 00-9.024 2.314l9.178-1.697 9.18-1.62 18.357-3.239.694-.155v-.694c.154-5.63.231-11.184.308-16.814v-8.408c0-2.777-.077-5.63-.077-8.407.077-5.554.772-11.107 2.623-16.275.925-2.622 2.16-5.091 3.78-7.328.848-1.079 1.696-2.159 2.776-3.085.925-1.002 2.082-1.851 3.316-2.391zM186.133 256.174c-9.796 33.784-34.863 29.464-34.863 29.464l-77.826.232c10.027-1.543 11.57-27.305 11.57-27.305-.463-39.646 60.239-52.912 60.239-52.912 20.517-49.519 50.059-41.034 50.059-41.034s12.649 16.197-9.179 91.555z"
            fill="#D0D5F4"
          />
          <path
            d="M186.133 256.174c-9.796 33.784-34.864 29.464-34.864 29.464l-77.826.232c10.028-1.543 11.57-27.305 11.57-27.305-.463-39.646 60.24-52.912 60.24-52.912 20.517-49.519 50.059-41.034 50.059-41.034s12.649 16.197-9.179 91.555z"
            fill="#D0D5F4"
          />
          <path
            d="M374.201 79.234H300v-90.476h74.201v90.476zm-69.65-4.628h64.945v-81.22h-64.945v81.22z"
            fill="#E1E4F4"
          />
          <path d="M360.703 4.802h-47.359V63.19h47.359V4.802z" fill="#E1E4F4" />
        </g>
        <path
          d="M249.046 160.328l8.712 15.49c1.686-1.841 9.571-5.152 13.138-11.531 3.244.896 5.941 6.71 5.003 9.734-6.684 8.283-21.029 22.989-25.226 19.166-6.605-6.018-12.131-20.155-12.131-20.155l10.504-12.704z"
          fill="#FAC2A8"
        />
        <path
          d="M272.103 168.017s-4.789-.443-4.075-9.213c.151-1.841 1.055-5.006 1.163-6.029.107-1.022-.039-4.645-.86-5.76-.826-1.115-1.359-1.924-.694-2.742.664-.818 4.099-1.349 5.638 1.977 1.539 3.326.738 6.121.738 6.121s2.736-3.399 4.134-3.399c.605 0 6.903-.394 8.227 1.179.504.594 1.794 13.702 1.608 14.34-.186.643-6.244 10.874-12.195 9.851-2.722-.467-3.684-6.009-3.684-6.325z"
          fill="#FAC2A8"
        />
        <path
          d="M284.537 161.741a3.245 3.245 0 00-1.041-.293l-1.055-.063c-.709-.034-1.417-.068-2.155-.019a3.193 3.193 0 00-.577.087 1.423 1.423 0 00-.581.317 5.718 5.718 0 00-.772.818c-.454.579-.845 1.13-1.212 1.806a3.58 3.58 0 00-.342 1.116c-.054.399.005.842.21 1.217.201.38.518.662.85.867.338.209.694.345 1.056.438a7.173 7.173 0 001.641.229c.196 0 .347.01.601-.034.44-.137.724-.346 1.022-.57a7.43 7.43 0 00.42-.351c.141-.131.249-.224.41-.409l-.405-.297c-.425.4-1.065.911-1.574 1.067a2.883 2.883 0 01-.454.005 9.48 9.48 0 01-.503-.044 6.583 6.583 0 01-.982-.205c-.626-.19-1.236-.501-1.491-.998-.268-.487-.131-1.144.152-1.714.127-.263.352-.575.533-.852.195-.283.39-.57.596-.838.205-.268.425-.531.659-.73a.838.838 0 01.328-.195c.136-.039.298-.058.464-.078.669-.058 1.373-.039 2.071-.019.704-.02 1.422.175 2.131-.258z"
          fill="#DC918B"
        />
        <path
          d="M284.238 157.66c-1.114-.268-2.193-.136-3.288-.078-.547.039-1.094.078-1.651.146-.284.044-.548.063-.875.18-.357.127-.577.375-.782.604-.381.482-.606 1.018-.786 1.553a8.405 8.405 0 00-.372 1.656 6.273 6.273 0 00.01 1.709c.093.599.293 1.106.557 1.627l.479-.234a6.075 6.075 0 01-.259-.73 4.153 4.153 0 01-.161-.746c-.054-.506-.02-1.027.044-1.543.146-1.023.459-2.084 1.036-2.863.146-.176.312-.351.478-.405.186-.078.469-.116.723-.16a27.823 27.823 0 011.608-.18c1.08-.108 2.174-.103 3.239-.536z"
          fill="#DC918B"
        />
        <path
          d="M276.944 161.477a3.052 3.052 0 01-1.099-1.363c-.225-.545-.254-1.159-.201-1.763.152-1.212.64-2.449 1.398-3.399.386-.472.845-.866 1.397-1.013.582-.16 1.236-.204 1.876-.233.645-.034 1.3-.02 1.96-.049.327-.015.659-.044.991-.093.328-.063.68-.112.968-.306-.332.019-.65-.039-.977-.068a28.38 28.38 0 00-.977-.078 29.621 29.621 0 00-1.979-.02c-.665.02-1.334.044-2.028.214-.738.181-1.329.677-1.774 1.203-.459.536-.781 1.149-1.04 1.782a7.662 7.662 0 00-.513 1.992c-.074.691-.005 1.427.288 2.089a3.509 3.509 0 001.397 1.597l.313-.492z"
          fill="#DC918B"
        />
        <path
          d="M275.146 151.042c-.479.312-.899.677-1.192 1.222-.283.55-.303 1.208-.176 1.773.122.56.303 1.129.718 1.616.211.239.494.429.812.517.302.097.649.082.894.068v-.536c-.303.01-.513.015-.733-.053a1.157 1.157 0 01-.552-.361c-.303-.35-.479-.852-.567-1.354-.093-.501-.073-.983.112-1.431.162-.463.523-.891.684-1.461zM280.276 166.493c.411.141.821.277 1.241.355.42.088.85.137 1.28.161a5.61 5.61 0 001.305-.097c.425-.088.889-.244 1.187-.58-.42.122-.821.127-1.236.127-.41-.005-.821-.015-1.236-.034-.416-.01-.836-.03-1.256-.03-.415.01-.845-.005-1.285.098z"
          fill="#DC918B"
        />
        <path
          d="M184.058 160.46l-8.061 15.757c-1.686-1.84-11.326-5.551-14.893-11.93-3.244.896-5.941 6.71-5.003 9.734 6.684 8.283 17.282 22.376 23.541 18.655 7.685-4.572 13.817-19.643 13.817-19.643l-9.401-12.573z"
          fill="#FAC2A8"
        />
        <path
          d="M159.897 168.017s4.788-.443 4.075-9.213c-.152-1.841-1.055-5.006-1.163-6.029-.107-1.022.039-4.645.86-5.76.826-1.115 1.358-1.924.694-2.742-.665-.818-4.1-1.349-5.639 1.977-1.539 3.326-.737 6.121-.737 6.121s-2.737-3.399-4.134-3.399c-.606 0-6.904-.394-8.228 1.179-.503.594-1.793 13.702-1.607 14.34.185.643 6.244 10.874 12.195 9.851 2.726-.467 3.689-6.009 3.684-6.325z"
          fill="#FAC2A8"
        />
        <path
          d="M147.467 161.74c.709.434 1.427.239 2.126.249.698-.02 1.402-.039 2.071.019.166.015.328.039.464.078.132.034.201.088.328.195.229.199.449.462.659.73.21.268.401.555.596.838.186.277.411.589.533.852.283.565.42 1.227.151 1.714-.254.502-.869.813-1.49.998a5.436 5.436 0 01-.982.205 4.493 4.493 0 01-.503.044 2.883 2.883 0 01-.454-.005c-.509-.156-1.149-.667-1.574-1.067l-.405.297c.161.19.268.278.41.409.137.122.274.239.42.351.298.224.582.433 1.021.57.25.044.406.034.601.034.186-.005.367-.015.553-.034a6.498 6.498 0 001.089-.195 4.032 4.032 0 001.055-.438c.333-.205.655-.487.851-.867.205-.375.263-.818.21-1.217a3.453 3.453 0 00-.342-1.116 12.508 12.508 0 00-1.212-1.806 5.718 5.718 0 00-.772-.818 1.491 1.491 0 00-.581-.317 3.706 3.706 0 00-.577-.087c-.738-.049-1.446-.015-2.155.019l-1.055.063a3.442 3.442 0 00-1.036.302z"
          fill="#DC918B"
        />
        <path
          d="M147.765 157.66c1.065.433 2.16.424 3.24.536.542.048 1.079.102 1.607.18.254.044.538.082.723.16.166.054.332.229.479.405.581.779.894 1.84 1.036 2.863.063.516.098 1.037.044 1.543a4.247 4.247 0 01-.161.746 6.114 6.114 0 01-.259.73l.478.234c.259-.521.46-1.028.557-1.627a6.273 6.273 0 00.01-1.709 9.192 9.192 0 00-.371-1.656c-.186-.535-.411-1.071-.787-1.553-.205-.229-.425-.477-.782-.604-.322-.117-.591-.136-.874-.18a32.637 32.637 0 00-1.652-.146c-1.094-.058-2.174-.19-3.288.078z"
          fill="#DC918B"
        />
        <path
          d="M155.378 161.964a3.503 3.503 0 001.397-1.597c.294-.662.362-1.402.289-2.089a7.645 7.645 0 00-.513-1.991c-.259-.634-.587-1.252-1.041-1.783-.445-.526-1.036-1.022-1.774-1.202-.693-.171-1.363-.19-2.027-.215a30.301 30.301 0 00-1.979.02c-.327.019-.655.048-.977.078-.328.029-.645.087-.977.068.288.195.644.243.967.307.332.048.664.078.992.092.659.029 1.309.015 1.959.049.64.034 1.295.078 1.876.234.552.146 1.012.54 1.398 1.012.757.95 1.246 2.182 1.397 3.399.059.604.024 1.218-.2 1.763a3.09 3.09 0 01-1.1 1.364l.313.491z"
          fill="#DC918B"
        />
        <path
          d="M156.858 151.042c.156.57.522.998.689 1.451.185.443.21.93.112 1.432-.088.501-.264 1.003-.567 1.353a1.15 1.15 0 01-.552.361c-.22.068-.43.068-.733.053v.536c.24.015.586.029.894-.068.313-.088.601-.278.811-.516.416-.482.596-1.057.719-1.617.127-.56.107-1.222-.176-1.773-.298-.54-.719-.9-1.197-1.212zM151.728 166.493c-.435-.102-.865-.088-1.29-.093-.425-.004-.84.015-1.256.03-.415.019-.825.029-1.236.034-.41-.005-.811-.005-1.236-.127.298.336.762.497 1.187.58.435.087.875.107 1.305.097a7.9 7.9 0 001.28-.161c.425-.082.835-.219 1.246-.36z"
          fill="#DC918B"
        />
        <path
          d="M186.496 82.479s-2.042-11.56-9.943-7.616c-7.9 3.95-1.417 23.632 9.884 22.074 0 0 2.253-3.93.059-14.458z"
          fill="#F7AB8D"
        />
        <path
          d="M196.009 140.811c-4.109 1.909-7.202 9.228-15.654 24.123 2.067 3.175 7.651 5.391 11.878 10.09l7.084-10.922-3.308-23.291z"
          fill="#EF3F54"
        />
        <path
          d="M239.104 213.532l-.245-8.239-50.036-1.748v10.197c24.009 4.08 50.281-.21 50.281-.21z"
          fill="#2B2E3A"
        />
        <path
          d="M205.224 207.771h5.487c1.172 0 2.125.95 2.125 2.119v3.457a2.123 2.123 0 01-2.125 2.118h-5.487"
          stroke="#545B72"
          strokeWidth={4.099}
          strokeMiterlimit={10}
          strokeLinejoin="round"
        />
        <path
          d="M240.764 147.531c-.977-5.931-6.156-10.246-12.185-10.211-3.264.014-7.339-2.416-11.384-1.87-5.761.837-17.057 3.564-21.181 5.366-6.845 15.022-4.197 46.81-8.423 68.236 9.723.984 36.141 3.214 51.83-.097-4.701-35.888 5.008-39.166 1.343-61.424z"
          fill="#EF3F54"
        />
        <path
          d="M227.476 135.07l-.889-12.325-18.606 3.579s1.344 6.701 1.383 11.497c0 0-.044 1.159.058 2.718 1.227.53 2.541.876 3.88.837 3.083-.092 9.776-3.72 14.174-6.306z"
          fill="#DC918B"
        />
        <path
          d="M213.296 141.376c-1.339.039-2.653-.307-3.88-.837.166 2.571.718 6.237 2.497 7.591 12.009-1.052 15.684-11.341 15.684-11.341l-.122-1.719c-4.398 2.586-11.092 6.214-14.179 6.306z"
          fill="#FAC2A8"
        />
        <path
          d="M185.852 31.7c-8.248.146-9.069 9.91-9.963 14.136-2.687 12.734 2.448 34.598 2.526 40.383 0 .005 20.902-54.758 7.437-54.519z"
          fill="#2B2E3A"
        />
        <path
          d="M182.886 35.265s-7.153 72.925-5.042 78.301c2.111 5.381 17.912 14.687 27.264 16.883 9.351 2.201 29.403-9.656 32.667-13.24 1.754-1.929 6.625-19.4 10.48-37.252 3.308-15.31 13.563-28.039 12.782-34.33-.005-.005-41.443-27.05-78.151-10.362z"
          fill="#FAC2A8"
        />
        <path
          d="M186.598 73.441c.709-.983 1.412-1.948 2.189-2.824.396-.429.792-.852 1.231-1.198.43-.35.899-.648 1.378-.78.953-.31 1.896.279 2.619 1.16.733.871 1.295 1.933 1.896 2.985-.225-1.193-.591-2.372-1.28-3.438a4.246 4.246 0 00-1.402-1.388c-.606-.355-1.413-.448-2.097-.253-1.358.448-2.228 1.451-2.936 2.445a11.757 11.757 0 00-1.598 3.291zM214.439 74.22c.86-1.022 1.759-1.991 2.766-2.775.992-.774 2.179-1.34 3.249-1.032.537.13 1.026.472 1.456.9.23.195.415.458.62.687.171.268.377.506.543.784.689 1.086 1.246 2.284 1.842 3.482-.205-1.325-.572-2.625-1.178-3.857-.137-.317-.332-.604-.508-.906-.215-.282-.396-.58-.655-.837-.483-.526-1.109-.994-1.866-1.203-.757-.2-1.573-.093-2.248.195a5.883 5.883 0 00-1.749 1.203 10.245 10.245 0 00-2.272 3.36zM241.482 84.412s-1.109 3.784-2.97 7.494c-4.569 9.092-19.402-2.03-40.417.916-5.521.774-7.504 2.288-13.343 2.965-7.842.906-5.702-14.477-5.731-17.325-1.378 17.55-4.92 30.478-1.72 37.509 2.35 5.167 18.107 15.422 31.407 15.671 11.057.209 27.82-7.202 31.025-10.723 1.554-1.709 5.003-15.797 8.556-31.394l3.102-9.992-9.909 4.88z"
          fill="#2B2E3A"
        />
        <path
          d="M188.875 98.914s13.7 9.656 34.475-.146c0 0-8.276 18.889-20.706 18.022-12.723-2.225-6.147-9.486-13.769-17.876z"
          fill="#31374C"
        />
        <path
          d="M214.522 111.599c-9.469-1.398-14.785.857-17.648 3.15 1.28.877 3.098 1.573 5.775 2.041 4.598.321 8.624-2.06 11.873-5.191z"
          fill="#F97A7A"
        />
        <path
          d="M188.875 98.914c2.306 2.542 2.653 3.691 3.166 4.938 5.492 2.259 14.184 4.952 27.815 1.188 2.966-4.125 3.499-6.272 3.499-6.272-20.78 9.802-34.48.146-34.48.146z"
          fill="#fff"
        />
        <path
          d="M188.875 98.914c1.237.842 2.59 1.505 3.978 2.074a31.732 31.732 0 008.716 2.167c.748.078 1.5.141 2.248.161.752.039 1.504.029 2.257.024.752-.034 1.505-.044 2.252-.121.753-.049 1.495-.151 2.243-.244a50.755 50.755 0 002.228-.375c.738-.156 1.475-.307 2.199-.506a37.536 37.536 0 002.169-.619c.723-.204 1.427-.482 2.14-.72.708-.254 1.402-.551 2.101-.819l2.062-.91-.372-.36a43.857 43.857 0 01-1.641 3.199 51.694 51.694 0 01-1.876 3.072c-1.325 2.002-2.781 3.925-4.437 5.654-1.656 1.724-3.513 3.282-5.624 4.397-2.101 1.115-4.48 1.724-6.855 1.573l.025.005c-.494-.102-.992-.171-1.476-.297a16.795 16.795 0 01-1.451-.39 12.527 12.527 0 01-1.397-.526 6.896 6.896 0 01-.67-.326 5.953 5.953 0 01-.635-.38 6.989 6.989 0 01-1.143-.925 6.469 6.469 0 01-.899-1.164c-.518-.842-.845-1.792-1.114-2.756-.528-1.933-.923-3.944-1.725-5.814a18.182 18.182 0 00-.65-1.378 17.283 17.283 0 00-.772-1.31c-.288-.419-.571-.838-.894-1.227-.303-.414-.654-.78-.987-1.16zm0 0c.323.39.66.77.948 1.183.308.399.582.828.855 1.247.264.428.513.867.738 1.319.22.453.43.911.611 1.378.366.935.65 1.904.889 2.878.244.979.435 1.968.694 2.951.254.979.576 1.968 1.109 2.859.254.453.581.857.933 1.241.367.366.757.711 1.192.994.215.146.43.287.66.404.225.127.454.248.689.351.464.224.948.394 1.436.564.489.156.982.302 1.481.419.493.137 1.001.214 1.5.322h.024c2.472.204 4.964-.444 7.134-1.583 2.184-1.139 4.089-2.727 5.785-4.475 1.695-1.758 3.185-3.691 4.519-5.722a52.975 52.975 0 001.886-3.116 43.297 43.297 0 001.651-3.253l.298-.657-.669.297-2.037.91c-.694.273-1.373.57-2.077.823-.703.244-1.397.516-2.111.726-.708.229-1.421.443-2.144.623-.714.204-1.447.351-2.17.516-.728.156-1.461.287-2.194.404-.737.107-1.47.215-2.213.278-.738.088-1.485.112-2.228.156-.743.014-1.49.034-2.233.005-.742-.01-1.49-.064-2.228-.127a33.898 33.898 0 01-2.218-.273 41.52 41.52 0 01-2.199-.409 32.202 32.202 0 01-4.285-1.28c-1.387-.541-2.76-1.154-4.026-1.953z"
          fill="#494F66"
        />
        <path
          d="M219.955 97.692s.498-.049 1.212.014c.176.015.366.04.566.078.201.024.401.102.611.141.201.083.416.137.606.249.098.053.2.092.298.156l.274.194c.195.117.337.297.503.439.142.175.278.345.41.51.103.19.22.366.323.537.083.185.166.36.239.521.078.16.147.311.186.452.049.142.093.263.132.361.078.204.127.316.127.316s-.005-.121-.01-.341c-.024-.214 0-.535-.107-.896-.044-.185-.088-.384-.157-.594-.088-.2-.18-.413-.283-.633-.132-.204-.269-.418-.43-.618-.191-.175-.357-.39-.581-.53l-.333-.22c-.112-.068-.234-.117-.352-.17-.229-.127-.488-.161-.718-.234-.239-.034-.474-.083-.694-.078-.219-.015-.43 0-.615.024-.757.083-1.207.322-1.207.322z"
          fill="#494F66"
        />
        <path
          opacity={0.2}
          d="M217.908 81.49c-.078 1.457 2.286 2.781 5.272 2.947 2.99.17 5.467-.877 5.545-2.338.073-1.46-2.286-2.78-5.272-2.946-2.99-.17-5.472.877-5.545 2.338zM182.04 78.068c-.333 1.227 1.436 2.76 3.952 3.423 2.521.667 4.833.21 5.165-1.023.332-1.227-1.442-2.76-3.958-3.428-2.511-.662-4.822-.204-5.159 1.028z"
          fill="#EF3F54"
        />
        <path
          d="M184.273 57.416c2.267-1.855 4.769-3.102 9.278-2.527 2.267.57 4.696 1.027 3.01-1.666-2.956-4.168-12.909-1.378-14.941 4.626-1.183 2.557 1.27 1.033 2.653-.433zM229.434 61.677c-1.632-2.43-3.664-4.344-8.155-5.094-2.335-.107-4.793-.375-2.399-2.464 4.036-3.136 12.758 2.396 12.963 8.736.405 2.79-1.505.623-2.409-1.178z"
          fill="#2B2E3A"
        />
        <path
          opacity={0.6}
          d="M210.408 64.34s-6.83 3.18-13.827 2.007c0 0 7.002 11.613-2.536 24.513 0 0 8.492 5.21 15.767.136.005-.005-3.581-13.299.596-26.656z"
          fill="url(#prefix__paint0_linear_2603_4013)"
        />
        <path
          d="M241.482 84.412s3.416-10.182-1.089-20.374c-3.293-7.45 3.229-17.432 6.889-20.802 0 0 13.368-1.237 14.042-.555 4.104 4.154 8.731 16.293-5.917 43.908l-13.925-2.177z"
          fill="#2B2E3A"
        />
        <path
          d="M245.934 89.69s4.881-9.534 11.633-4.976c6.753 4.558.377 27.712-15.429 19.376 0 0-3.411-4.358 3.796-14.4z"
          fill="#FAC2A8"
        />
        <path
          d="M255.623 93.338a4.504 4.504 0 00.264-1.811c-.044-.623-.254-1.29-.718-1.812-.459-.53-1.119-.837-1.764-.983-.625-.156-1.412-.16-2.062.112-.664.248-1.216.672-1.676 1.14-.454.476-.83.998-1.158 1.538-.332.536-.591 1.105-.83 1.68-.23.58-.445 1.144-.596 1.773l-.142.589.572.136c.703.17 1.446.448 2.081.789.64.336 1.202.818 1.28 1.383.083.58-.376 1.261-.904 1.802-.542.555-1.172 1.046-1.822 1.519.742-.307 1.475-.667 2.14-1.159.332-.249.654-.526.918-.882.259-.35.479-.803.479-1.324s-.244-1.003-.542-1.359c-.298-.36-.65-.637-1.012-.881-.737-.472-1.5-.784-2.33-1.042l.43.73a16.092 16.092 0 011.368-3.116c.562-.964 1.275-1.855 2.169-2.279.845-.404 2.091-.258 2.873.355.797.667 1.055 1.924.982 3.102zM194.05 90.855s8.629 13.508 15.767.136c0 0-8.033 1.953-15.767-.136z"
          fill="#DC918B"
        />
        <path
          d="M209.856 141.103c-3.396 2.63-7.544 7.602-7.544 7.602s1.104-5.917 1.808-9.301c.84-2.006 4.939-6.048 4.939-6.048s.85 6.321.797 7.747z"
          fill="#BD1A3B"
        />
        <path
          d="M241.707 142.033c-3.058-2.809-9.825-3.881-9.825-3.881-.846-.589-9.572 7.874-4.1 14.877 2.937 3.754 8.165 16.541 12.22 24.859 3.86-5.157 12.62-11.356 15.728-12.948-4.945-9.783-9.264-18.539-14.023-22.907z"
          fill="#EF3F54"
        />
        <path
          d="M223.5 163.826c-.175-.015-.304.039-.463.232l-1.889 2.272-.545-2.36c-.057-.237-.204-.327-.346-.333-.215-.009-.328.071-.453.263l-1.72 3.006.865.048 1.168-2.073.532 2.172.723.042 1.699-2.033-.126 2.122.742.044.163-2.971c.013-.292-.165-.415-.35-.431zM217.206 164.019l-.86 2.789.791.045.851-2.79-.782-.044zM215.81 164.748c.066-.374-.129-.818-.921-.863l-1.529-.089-.85 2.791.781.044.32-1.047.401.02.633 1.101.855.047-.713-1.173c.707-.121.961-.46 1.023-.831zm-1.491.396l-.556-.033.257-.843.591.032c.313.016.467.175.423.439-.051.279-.334.428-.715.405zM226.941 167.414l.752.04-.566-2.651c-.079-.303-.256-.391-.453-.389-.123.001-.251.045-.388.211l-2.032 2.628.768.043.411-.557 1.398.079.11.596zm-1.157-1.121l.746-.998.206 1.052-.952-.054zM230.102 167.068c-.634-.046-.975-.423-.9-.875.104-.611.688-.952 1.473-.898.23.016.531.05.796.134l.172-.559a4.869 4.869 0 00-.845-.144c-1.348-.078-2.238.493-2.396 1.411-.141.812.409 1.433 1.655 1.505.249.013.471.004.779-.025l.187-.611a3.035 3.035 0 01-.921.062z"
          fill="#fff"
        />
        <path
          d="M181.478 25.034c6.655-4.894 19.241-14.794 32.736-12.763 6.684 1.12 11.355 2.366 16.358 5.99-.445-1.165-4.495-4.724-4.163-5.479.41-.94 35.428 13.22 34.915 29.909 1.676 2.38 2.555 4.163 2.516 4.927-.19 3.638-24.449 17.18-21.835 8.483 2.531-7.309 3.293-8.122.635-10.552-4.769-4.383-13.773-5.897-35.169-2.65-10.031 1.525-40.724-1.499-38.643-13.225.005 0 5.995.254 12.65-4.64z"
          fill="#2B2E3A"
        />
        <path
          d="M208.836 138.552l3.786 8.979 11.458-9.023 2.677 2.848-14.936 12.038-4.012-10.533 1.027-4.309z"
          fill="#BD1A3B"
        />
        <path
          d="M227.822 133.034s-4.544 6.131-10.236 10.587c.762 1.66 7.671 6.096 7.671 6.096l7.749-12.358-5.184-4.325zM231.247 161.346c.234.258.376.589.537.901.161.311.308.633.459.944l.895 1.904a121.17 121.17 0 001.837 3.789c.312.628.684 1.232 1.035 1.836l.553.901c.092.151.19.297.273.452l.235.473c.635 1.256 1.314 2.493 2.12 3.671-.376-1.378-.889-2.697-1.436-3.993-.293-.637-.523-1.314-.797-1.972a26.516 26.516 0 00-.874-1.933c-.66-1.251-1.354-2.483-2.135-3.672a26.869 26.869 0 00-1.232-1.748c-.215-.287-.444-.56-.679-.832-.229-.258-.469-.546-.791-.721zM192.701 154.051c-.816 3.2-1.289 6.462-1.607 9.739-.303 3.277-.459 6.584-.176 9.871.108-1.646.244-3.277.381-4.914l.474-4.893.508-4.894c.161-1.627.298-3.263.42-4.909z"
          fill="#BD1A3B"
        />
      </g>
      <defs>
        <linearGradient
          id="prefix__paint0_linear_2603_4013"
          x1={208.557}
          y1={63.667}
          x2={198.276}
          y2={92.634}
          gradientUnits="userSpaceOnUse"
        >
          <stop stopColor="#FAC2A8" />
          <stop offset={0.265} stopColor="#F7BCA5" />
          <stop offset={0.604} stopColor="#EDAD9B" />
          <stop offset={0.981} stopColor="#DD938C" />
          <stop offset={1} stopColor="#DC918B" />
        </linearGradient>
      </defs>
    </svg>
  )
}
